/**
 *
 * CSS for resets/overrides/work-arounds
 *
 */

/* Image overlay styles */
.container-preset-searchForm-position {
    height: 400px;
}
.container-preset-searchForm-position .property-search {
    position: relative;
    z-index: 900;
    top: 70px;
}
@media screen and (max-width: 768px) {
    .container-preset-searchForm-position .property-search {
        top: 45px;
    }
}

/* Property feature styles */
.property-features ul {
    padding-left: 0;
}
.property-features li {
    display: inline-block;
    font-size: 85%;
    margin: 0 15px 5px 0;
}
.property-features li:before {
    content: "";
    font-family: aro-icon-general;
    padding-right: 3px;
}

/* Set the captcha label to display block */
.captcha-wrap > label:first-child {
    display: block;
}

/* Remove selectpicker outline */
.bootstrap-select .btn:focus {
    outline: none !important;
}

/* Property icon margin tweaks */
.property-icons .property-icon {
    margin-right: 5px;
}
.property-icons .property-icon:last-of-type {
    margin-right: 0;
}

/* Loading overlay styles for property search */
.property-search {
    position: relative;
    z-index: 800; /* Prevents dropdowns being overlapped by certain boostrap elements */
}
.property-search-loading {
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    -ms-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    transition: opacity 0.4s;
}
.property-search-loading.loading-done {
    opacity: 1;
}

/* Google maps iframe */
.map-embed-container > iframe {
    pointer-events: none;
    border: 0;
}

/* Property details 2 map "Get Directions" btn */
.property-details-layout-2 #map a.btn {
    bottom: 13px;
    left: 55px;
}

/* Styles for forms with loading capability */
.form-loading {
    position: relative;
}
.form-loading .loading-overlay .loading {
    position: relative;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 50%;
}

/* Status overlay styles - colour and position is set on new cms*/
.status-overlay .status {
    position: relative;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.status-overlay .status i {
    font-size: 50px;
}

/* Temp fix for dropdown-menu hover colour */
footer .dropdown-menu > li > a:hover,
footer .dropdown-menu > li > a:focus {
    color: #fff !important;
}

/* Add pointer to the pagination */
.pagination > li:not(.active):not(.disabled) > a {
    cursor: pointer;
}

/* Remove readonly styles for the datepicker field*/
#dateOccurred.form-control[readonly] {
    background-color: #fff !important;
    cursor: pointer;
    opacity: 1;
}

/*
TODO: (move to new CMS)
Propery mobile ofi/auction table list group heading */
.propertyList-ofi-table-mobile ul > .list-group-heading,
.propertyList-auction-table-mobile ul > .list-group-heading {
    margin-top: 20px;
}
.propertyList-ofi-table-mobile ul > .list-group-heading:first-of-type,
.propertyList-auction-table-mobile ul > .list-group-heading:first-of-type {
    margin-top: 0;
}

/*
TODO: (move to new CMS)
Propery auction list group heading */
.propertyList-auction-list .propertyList-group {
    margin-bottom: 10px;
}

/*
TODO: (move to new CMS)
Propery ofi/auction date group header */
.property-list-table td.property-date-groupHeader .panel {
    margin: 18px 0 0;
}

/* Fixes issue where dropdown menu's won't stay open on mobiles */
.dropdown-backdrop {
    position: static;
}